/* SEÇÃO CABEÇALHO */

.cabecalho {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 3.12rem;
  position: sticky;
  z-index: 9999;
  top: 0;
  left: 0;
  background-color: white;
  padding: 1.6rem 3.12rem;
  box-shadow: 0 0.21rem 0.4rem rgba(0, 0, 0, 0.1);
}

nav ul {
  display: flex;
  align-items: center;
  gap: 2.5rem;
}

.contem-filhos {
  position: relative;
}

.contem-filhos ul {
  display: none;
  flex-flow: column;
  gap: 0;
  align-items: stretch;
  width: max-content;
  position: absolute;
  right: 0;
  background-color: white;
  padding: 0.41rem 0;
  border-radius: 2.5rem;
  box-shadow: 0 0.21rem 0.4rem rgba(0, 0, 0, 0.15),
    inset 0 0 0.4rem 0.1rem rgba(0, 0, 0, 0.1);
}

.contem-filhos ul li {
  border-bottom: solid 1px rgba(0, 0, 0, 0.15);
  padding: 0.41rem 2rem;
}

.contem-filhos ul li:last-child {
  border-bottom: none;
}

.contem-filhos:hover ul {
  display: flex;
}*/


.item-lista-cabecalho a {
  color: #112e61;
  font-size: 1.4rem;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
}

.item-lista-cabecalho a:hover,
.item-lista-cabecalho a:active {
  color: #a42c32;
}

.item-lista-cabecalho.contem-filhos::after {
  content: "\2bc6";
} 

/* PARA FICAR O MENU LADO A LADO */


.item-lista-cabecalho a {
  color: #112e61;
  font-size: 1.4rem;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
}

.cabecalho img {
  width: 15rem;
  }

/* SEÇÃO HERO */


.secao-hero {
  background-image: url(img/MN_Advogados_Bsanner_Bordô.png);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 7.63rem 10.2rem;
}

.container-hero {
  display: flex;
  gap: 3.12rem;
  align-items: center;
 }


.secao-hero img {
 width: 40%;
}

.botao-hero {
  background-color: #a42c32;
  border-bottom-color: #691519;
  border-right-color: #691519;
}


.botao-hero:hover {
  border: solid 0.2rem #a42c32;
  outline: none;
}

/* SEÇAO QUEM SOMOS */

/* Adicionando o offset nas seções */
#secao-quemsomos::before {
  content: "";
  display: block;
  height: 100px; /* Altura do seu menu */
  margin-top: -100px; /* Mesma altura do menu mas em negativo */
  visibility: hidden;
}


.secao-quemsomos img {
  width: 50%;
}


.secao-quemsomos {
  background-image: linear-gradient(180deg, #93252a 0%, #a42c32 100%); 
  /* background-image: linear-gradient(180deg, #15255C 0%, #121A44 100%);  */
  color: white;
  border-radius: 0 0 2rem 2rem;
}


.container-quemsomos {
  display: flex;
  gap: 10rem;
  align-items: center;
  max-width: 120rem;
}

.quemsomos-coluna {
  display: flex;
  flex-flow: column;
  gap: 2rem;
  flex: 6;
}

/* SEÇÃO NOSSOS PROFISSIONAIS */


.nossosprofissionais-titulo {
  text-align: center;
  font-size: 3.2rem;
  font-weight: 600;
}

.container-nossosprofissionais {
  display: flex;
  gap: 10rem;
  align-items: center;
  max-width: 120rem;
  flex-wrap: nowrap;
  box-shadow: 0 0 0.8rem 0.3rem rgba(0, 0, 0, 0.15);
  padding: 2rem;
  border-radius: 2rem;

}


.nossosprofissionais-coluna {
  flex: 1 1 45%;
  padding: 2.1rem;
}

.secao-nossosprofissionais {
  display: flex;
  flex-flow: column;

}
.secao-nossosprofissionais img {
  width: 20rem;
  border-radius: 2rem;
  box-shadow: 1rem 0 0.8rem 0.3rem rgba(0, 0, 0, 0.15);
}

.curriculo {
  display: flex;
  flex-flow: column;
  gap: 1.02rem;
  flex: auto;
}



/* SEÇAO AREA DE ATUAÇÃO */

.atuacao-titulo {
  text-align: center;
  font-size: 3.2rem;
  font-weight: 600;
}

.container-atuacao {
  display: flex;
  flex-wrap: wrap;
}

.atuacao-coluna {
  flex: 1 1 28%;
  padding: 2.1rem;
}


/* Seção servicos */

.container-servicos {
  background-color: white;
  max-width: 106rem;
  border-radius: 5rem;
  box-shadow: inset 0 0 0.8rem 0.3rem rgba(0, 0, 0, 0.15);
}

.caixa-titulo-servicos {
  display: flex;
  gap: 4.88rem;
  border-top-left-radius: 5rem;
  border-top-right-radius: 5rem;
  padding: 4.88rem;
  padding-bottom: 12rem;
  background-image: linear-gradient(225deg, #93252a, #a42c32);
  color: white;
}

.caixa-restante-servicos {
  display: flex;
  flex-flow: column;
  gap: 4.88rem;
  padding: 4.88rem 3.12rem;
}

.bloco-itens-servicos {
  display: flex;
  align-items: center;
  gap: 2.5rem;
  margin-top: -10rem;
}

.caixa-itens-servicos {
  flex: 1;
  display: flex;
  flex-flow: column;
  gap: 1.6rem;
  align-items: center;
  text-align: center;
  position: relative;
  border-radius: 2.5rem;
  background-color: white;
  box-shadow: 0 0 0.8rem 0.3rem rgba(0, 0, 0, 0.15);
  padding: 7rem 2.5rem 3.12rem 2.5rem;
}

.caixa-item-servicos {
  display: flex;
  flex-flow: column;
  gap: 1.02rem;
}

.caixa-imagem-servicos {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
  border-radius: 1.5rem;
  background-color: #ffaf00;
  width: 10rem;
  height: 10rem;
  padding: 1.6rem;
  box-shadow: inset 0 0 0.8rem 0.2rem rgba(0, 0, 0, 0.1);
}

.caixa-imagem-servicos img {
  width: 100%;
}

.servicos-empresas {
  display: flex;
  flex-flow: column;
  gap: 3.12rem;
  align-items: center;
}


.caixa-servicos-h2 {
  flex: 1;
  border-left: solid 0.5rem #ffb20f;
  padding: 0.52rem 0 0.52rem 1.6rem;
}

.servicos-p {
  flex: 1;
  margin-top: 0.52rem;
  text-align: right;
}

.servicos-h3 {
  color: #005e88;
  font-weight: 600;
}

.servicos-h3-empresas {
  font-weight: 400;
  text-align: center;
}

.servicos-h3-empresas a {
  color: #005e88;
  font-weight: 700;
  text-decoration: none;
}


/* SEÇÃO FALE CONOSCO */

.secao-faleconosco {
  background-image: linear-gradient(90deg, #a3a2a2, #4e4d4d);
  color: white;
}

.container-faleconosco {
  display: flex;
  flex-flow: column;
  gap: 2.5rem;
  align-items: center;
}


.form-faleconosco {
  align-self: stretch;
  display: flex;
  justify-content: space-between;
  align-items: end;
  gap: 2rem;
}

.form div {
  display: flex;
  flex-flow: column;
  gap: 0.82rem;
}

.form div label {
  margin-left: 0.8rem;
}

.botao-faleconosco {
  background-color: #a42c32;
  border-bottom-color: #691519;
  border-right-color: #691519;
}

.botao-faleconosco:hover {
  border: solid 0.2rem #a42c32;
  outline: none;
}

  /* SEÇÃO RODAPÉ */
.rodape {
  background-color: #737373;
  background-image: linear-gradient(180deg, #93252a 0%, #a42c32 100%); 
  color: white;
  text-align: center;
}

/* LOGO WHATSAPP FIXADO */


.logo-whatsapp {
  position: fixed;
  right: 1rem;
  bottom: 0.8rem;
  width: 8.5rem;
}

.logo-whatsapp:hover {
  transform: translate(0.5rem, 0.5rem);
}

.logo-whatsapp img {
  width: 100%;
}


/* SEÇÃO PRIVACIDADE */

.secao-privacidade {
  display: none;
}